Subject: RE: NRG - Confidential
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 08:49:24 -0700 (PDT)

I'm fine with this approach.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, September 17, 2001 10:28 AM
To:	Presto, Kevin M.
Cc:	Edison, Andrew
Subject:	NRG - Confidential

Kevin -

NRG has agreed to release their transcripts to us in consideration of our agreeing to a propsed non-binding dispute resolution process.  In essence, we will exchange transcripts and position papers with NRG and we will have 10 days to review.  If we do not settle within that 10 day period we will enter into non-binding mediation in Chicago fbefore 12/15/01.  No legal action can commence until madiation concludes.

I am perfectly fine with this approach.  In my opinion, it signals a softening of their stance.  If mediation does not result in an acceptable outcome, or if their transcripts do not change our minds, all of our avenues are still open.

I am going to sign the letter on behalf of EPMI agreeing to this unless you have a problem (Andy has reviewed).

Rogers